<VirtualHost *:441>
	ServerName ubi.aiki.info
	ServerAlias ubi.cash au.ubi.cash us.ubi.cash
	ServerAlias ubi
	DocumentRoot "/www/ubi"
	ServerAdmin sam@aiki.info
	ErrorLog logs/ubi-error_log
	CustomLog logs/ubi-access_log combined
	ScriptAlias /x/ /www/ubi/x/
	AddHandler cgi-script .cgi
	<Directory "/www/ubi">
		Options +Indexes +SymLinksIfOwnerMatch
		Require all granted
		AllowOverride All
	</Directory>
	<Directory "/www/ubi/x">
		AllowOverride None
		Options +ExecCGI -MultiViews +SymLinksIfOwnerMatch
		Require all granted
	</Directory>
	AddDefaultCharset utf-8
	RewriteEngine on
	RewriteRule ^/group$ https://www.facebook.com/groups/ubicoin/ [L]
	RewriteRule ^/join$ https://docs.google.com/forms/d/e/1FAIpQLSf1tQEFVIj8ftyVbkJK5kCzhqKPBIFNtIZuswoSGdpdbnF9og/viewform [L]
	RewriteRule ^/pay$ https://docs.google.com/forms/d/e/1FAIpQLSeZ8gEKTnlz7nenao6vwwlt8uan-djw4igX2dSAHUY1nZ2pEw/viewform [L]
	RewriteRule ^/give$ https://docs.google.com/forms/d/1K3TTnp5RS4LlmBiriKyx4YcBf9TSaFxrRdkiJGL8F1s/viewform [L]
	RewriteRule ^/plan$ https://trello.com/b/9JH8XXPl/ubicoin [L]
	RewriteRule ^/doc$ https://docs.google.com/document/d/1utWn5jLrLinc99lsdmhXAjYNIjWaXlI0ylLoVGCpQwY/ [L]
	RewriteRule ^/sub$ https://www.reddit.com/r/ubits/ [L]
	RewriteRule ^/contact$ https://docs.google.com/forms/d/10Ql4DFzMwadHY6xTYW6zJwfnv5SgfYlxnX4szLPZm5s/ [L]
	RewriteRule ^/$ https://ubi.aiki.info/pub/ [L]
	RewriteRule ^/index.html$ https://ubi.aiki.info/pub/ [L]

	SSLCertificateFile /etc/letsencrypt/live/aiki.info/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/aiki.info/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>


# <VirtualHost *:80>
# 	ServerName ubi.cash
# 	ServerAlias au.ubi.cash us.ubi.cash
# 	ServerAlias ubi
# 	DocumentRoot "/www/ubi"
# 	ServerAdmin sam@aiki.info
# 	ErrorLog logs/ubi-error_log
# 	CustomLog logs/ubi-access_log combined
# 	RewriteEngine on
# 	RewriteRule (.*) https://%{HTTP_HOST}%{REQUEST_URI} [L]
# </VirtualHost>
# <VirtualHost *:441>
# 	ServerName ubi.aiki.info
# 	DocumentRoot "/www/ubi"
# 	ServerAdmin sam@aiki.info
# 	ErrorLog logs/ubi-error_log
# 	CustomLog logs/ubi-access_log combined
# 	SSLCertificateFile /etc/letsencrypt/live/aiki.info/fullchain.pem
# 	SSLCertificateKeyFile /etc/letsencrypt/live/aiki.info/privkey.pem
# 	Include /etc/letsencrypt/options-ssl-apache.conf
# 	RewriteEngine on
# 	RewriteRule (.*) https://ubi.cash%{REQUEST_URI} [L]
# </VirtualHost>
<VirtualHost *:80>
	ServerName ubi.aiki.info
	DocumentRoot "/www/ubi"
	ServerAdmin sam@aiki.info
	ErrorLog logs/ubi-error_log
	CustomLog logs/ubi-access_log combined
	RewriteEngine on
	RewriteRule (.*) https://ubi.aiki.info%{REQUEST_URI} [L]
</VirtualHost>
